1 Reply Latest reply on Nov 9, 2015 2:46 PM by ssprengel

    Fujifilm XT10

    O Murchu

      How can I download plug in for Fujifilm XT10?

        • 1. Re: Fujifilm XT10
          ssprengel Adobe Community Professional & MVP

          The XT-10 requires Camera Raw plug-in 9.1 or newer.  This plug-in is available for PS-CS6 and PS-CC. 

           

          If you have either of those then download either ACR 9.2 (CC) ACR 9.1.1 (CS6) installer from the appropriate link, here:

           

          http://blogs.adobe.com/crawlspace/2011/03/keeping-photoshop-up-to-date.html#CameraRawCC

           

          If you have CS5 or earlier then you cannot download a version of the camera raw plug-in that will work with your software, and you’ll need to use the DNG Converter 9.1 or newer to create DNGs from your Fuji raws, one folder at a time, and those DNGs can be opened in the older software.

           

          The DNG Converter 9.2 is available from links a little further down on the page linked above.